

@media only screen and (max-width: 1920px) {

  .list-group-item{

  }

}

@media only screen and (max-width: 1400px) {

    .big-title p {

        font-size: 110px !important;

    }

}

@media only screen and (max-width: 1200px) {

    .dark-footer span a{

      font-size: 120px !important;

    }

    .footer-sub-menu{

        column-gap: 50px;

      }

      .big-title p {

        font-size: 100px !important;

    }

  }

  @media only screen and (max-width: 1024px) {

    .dark-footer span a{

      font-size: 100px !important;

    }

    .big-title p {

        font-size: 90px !important;

    }

    h3.product-sub-title{

      font-size: 80px !important;

    }

  }

  @media only screen and (max-width: 991px) {
    

    .dark-footer span a{

      font-size: 90px !important;

    }

    .help-button{bottom:30px; left:20px; }

    .help-button .m-hide{ display:none; border-radius:25px;}

    .help-button .d-hide{display:block; max-width:40px;}

    .big-title p {

        font-size: 75px !important;

    }

    h3.product-sub-title{

      font-size: 70px !important;

    }

    .lightbox-gallery {

      display: flex;

      align-items: center !important;

      text-align: center !important;

    }

    .lightbox-gallery a{

      margin: 0 auto !important;

    }
    .feature-box h2{
      font-size: 38px;
    }
    .download-banner,.export-banner,.contact-banner,.about-us-banner {
      height: 400px;
    }
    .Swiper2-main {

      /* width: 100%;

      overflow: hidden !important;

    } */
   
  }
  }
  @media only screen and (max-width: 768px) {

    .main-menu .list-group-item{

      display: block !important;

    }

    .title-text{

      font-size: 40px;

    } 

    .export-img{

      height: 100% !important;

    }

    .sec-pb{

      padding-bottom: 70px;

    }

    .sec-pt{

      padding-top: 70px;

    }

    .Swiper2-main{

      /* bottom: 60px; */

      display: none !important;

    }

    .mySwiper{

      margin-bottom: 0px;

    }

    .swiper-container{

      height: auto;

    }

    .dark-footer span a{

      font-size: 50px !important;

    }

    .about .accordion-button{

      font-size: 28px !important;

    }
    

    .footer-menu, .footer-sub-menu{

      column-gap: 50px !important;

    }

    .section{

        width: auto !important;

        margin: 10px 0px !important;

    }

    .section .section-content{

        width: auto !important;

    }

    .help-text{

        margin: 20px auto !important;

        transition: transform 0.3s ease;

        transform: rotate(0deg);

    }

    .big-title{

        padding-bottom: 30px;

    }

    .big-title p {

        font-size: 60px !important;

    }

    .big-title p img{

        display: none;

    }

    .container-details{

        max-width: 768px !important;

        overflow-x: auto !important;

    }

    .lightbox-gallery{

      overflow: hidden;

    }

    .form-input:first-child{

      margin-top: 0px !important;

    }

    .slider-nav{

      display: none !important;

    }

    .contact-detailes .address-detailes{

    padding: 30px;

    }
    .feature-box{
      border-radius: 40px;
    }
    .feature-detailes{
      margin-top: 40px !important;
    }
    .download-banner,.export-banner,.contact-banner,.about-us-banner {
      height: 300px;
    }
  }



  @media only screen and (max-width: 420px) {

    .logo-dark{

      width: 150px !important;

    }

    

    .main-menu .list-group-item{

      font-size: 22px !important;

      margin: 10px 0 !important;

      display: block !important;

    }

    .dark-footer span a{

      font-size: 40px !important;

    }

    /* .Swiper2-main{

      display: none !important;

    } */

    .sub-footer{

      flex-direction: column !important;

      padding: 25px 0px;

    }

    .help-text {

      font-size: 25px !important;

    }
    .download-banner,.export-banner,.contact-banner,.about-us-banner {
      height: 250px;
    }
    .achievement-box{
      padding: 20px 15px;
    }
    .achievement-content p{
      font-size: 16px;

    }
    .achievement-box h2{
      font-size: 24px;
      margin-bottom: 10px;
    }
    nav .menu .sub-menu{
      position: fixed;
      top: 80px;
      left: 0;
    }
  }